body {
  background: rgb(33, 42, 127);
  background: linear-gradient(
    180deg,
    rgba(33, 42, 127, 1) 39%,
    rgba(68, 76, 141, 1) 100%
  );
  box-sizing: border-box;
}
* {
  margin: 0;
}
main {
  width: 100%;
  min-height: 100vh;
  font-family: "Saira", sans-serif;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  line-height: auto;
}

a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

.main-info {
  font-family: 900;
  text-align: center;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
  align-items: center;
  padding: 0 15px;
}
.main-info h1 {
  font-size: 54px;
}
.main-logo {
  width: 100%;
  max-width: 700px;
  margin-top: 80px;
}
.main-info a {
  font-size: 64px;
  transition: all 0.2s;
}
.main-info a:hover {
  transform: scale(1.025);
}
.contact-info {
  text-align: center;
  font-size: 18px;
  padding-bottom: 20px;
  padding: 0 20px 15px;
}
.contact-info img {
  max-width: 50px;
}

@media screen and (max-width: 1301px) {
  .main-info {
    font-size: 20px;
  }
  .main-info h1 {
    font-size: 40px;
  }
  .main-info a {
    font-size: 54px;
  }
}

@media screen and (max-width: 980px) {
  .main-logo {
    max-width: 600px;
  }
  .main-info h1 {
    font-size: 35px;
  }
  .main-info a {
    font-size: 50px;
  }
}

@media screen and (max-width: 768px) {
  .main-logo {
    padding: 0 15px;
    max-width: 350px;
  }
  .main-info h1 {
    font-size: 24px;
  }
  .main-info a {
    font-size: 35px;
  }
  .contact-info {
    font-size: 14px;
  }
  .contact-info img {
    max-width: 40px;
  }
}
@media screen and (max-width: 390px) {
  .main-logo {
    max-width: 300px;
  }
}

@media screen and (max-width: 362px) {
  .main-info h1 {
    font-size: 20px;
  }
  .main-info a {
    font-size: 30px;
  }
  .contact-info {
    font-size: 14px;
  }
  .contact-info img {
    max-width: 40px;
  }
}

@media screen and (max-width: 330px) {
  .main-logo {
    max-width: 280px;
  }
}
